All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PvCard::ExtendedType Struct Reference

`#include <vcard.h>`

## Public Attributes

ParamMap | m_parameters
TextValue | m_value

## Member Data Documentation

ParamMap PvCard::ExtendedType::m_parameters

TextValue PvCard::ExtendedType::m_value

The documentation for this struct was generated from the following file:

- vcard.h